.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.087000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.075000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.008000px;}
.ls12{letter-spacing:-1.004000px;}
.lse{letter-spacing:-1.000000px;}
.ls15{letter-spacing:-0.486400px;}
.ls11{letter-spacing:-0.408000px;}
.ls10{letter-spacing:-0.404000px;}
.ls17{letter-spacing:-0.020800px;}
.lsd{letter-spacing:-0.011200px;}
.ls3{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.006400px;}
.ls16{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls14{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004000px;}
.ls5{letter-spacing:0.020000px;}
.ls6{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.428000px;}
.lsc{letter-spacing:0.792000px;}
.ls2{letter-spacing:0.796000px;}
.lsb{letter-spacing:1.000000px;}
.ls9{letter-spacing:1.796000px;}
.lsa{letter-spacing:1.804000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-0.480000px;}
.ws17{word-spacing:-0.224000px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.096000px;}
.ws28{word-spacing:0.340000px;}
.ws13{word-spacing:0.432000px;}
.ws6{word-spacing:0.668000px;}
.wsf{word-spacing:0.936000px;}
.ws2c{word-spacing:1.024000px;}
.ws2a{word-spacing:1.120000px;}
.ws1a{word-spacing:1.268000px;}
.ws1c{word-spacing:1.272000px;}
.ws19{word-spacing:1.276000px;}
.ws1b{word-spacing:1.280000px;}
.ws2e{word-spacing:1.399200px;}
.ws2d{word-spacing:1.408000px;}
.ws29{word-spacing:1.568000px;}
.ws1{word-spacing:1.576000px;}
.ws16{word-spacing:2.244000px;}
.ws2f{word-spacing:2.912000px;}
.wsb{word-spacing:3.020000px;}
.wsd{word-spacing:3.200000px;}
.ws27{word-spacing:3.824000px;}
.wsa{word-spacing:4.144000px;}
.ws21{word-spacing:5.768000px;}
.ws7{word-spacing:6.352000px;}
.ws9{word-spacing:6.404000px;}
.ws8{word-spacing:6.408000px;}
.ws2b{word-spacing:8.256000px;}
.ws1f{word-spacing:9.048000px;}
.ws1e{word-spacing:9.984000px;}
.ws18{word-spacing:10.684000px;}
.ws11{word-spacing:11.216000px;}
.ws4{word-spacing:11.780000px;}
.ws26{word-spacing:13.612000px;}
.ws15{word-spacing:13.708000px;}
.ws5{word-spacing:16.184000px;}
.ws12{word-spacing:18.756000px;}
.ws10{word-spacing:18.988000px;}
.wsc{word-spacing:19.164000px;}
.ws22{word-spacing:19.168000px;}
.ws3{word-spacing:20.764000px;}
.wse{word-spacing:23.600000px;}
.ws20{word-spacing:25.812000px;}
.ws1d{word-spacing:33.236000px;}
.ws2{word-spacing:36.148000px;}
.ws25{word-spacing:38.176000px;}
.ws23{word-spacing:43.680000px;}
._1b{margin-left:-7.446400px;}
._1c{margin-left:-6.312800px;}
._6{margin-left:-4.712000px;}
._4{margin-left:-3.468000px;}
._0{margin-left:-1.400000px;}
._1{width:1.400000px;}
._1a{width:10.812800px;}
._3{width:13.700000px;}
._2{width:23.440000px;}
._5{width:49.600000px;}
._12{width:59.144000px;}
._16{width:87.824000px;}
._d{width:90.076000px;}
._17{width:93.760000px;}
._11{width:113.028000px;}
._13{width:142.868000px;}
._c{width:155.896000px;}
._14{width:293.236000px;}
._a{width:298.700000px;}
._18{width:333.380000px;}
._b{width:368.264000px;}
._15{width:370.680000px;}
._e{width:392.260000px;}
._f{width:407.400000px;}
._9{width:431.452000px;}
._7{width:434.736000px;}
._19{width:499.940000px;}
._10{width:515.460000px;}
._8{width:545.512000px;}
._1d{width:836.560000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs6{font-size:104.000000px;}
.y1{bottom:0.023431px;}
.y2e{bottom:21.088235px;}
.y0{bottom:30.460784px;}
.y43{bottom:38.354814px;}
.y42{bottom:58.974422px;}
.y2c{bottom:61.414721px;}
.y19{bottom:61.452211px;}
.y2b{bottom:80.159819px;}
.y18{bottom:80.197309px;}
.y2a{bottom:108.277466px;}
.y29{bottom:127.022564px;}
.y17{bottom:127.060054px;}
.y48{bottom:140.365481px;}
.y28{bottom:155.140211px;}
.y47{bottom:159.110579px;}
.y27{bottom:173.885309px;}
.y16{bottom:173.922799px;}
.y26{bottom:202.002956px;}
.y15{bottom:202.040446px;}
.y25{bottom:230.120603px;}
.y24{bottom:248.865701px;}
.y23{bottom:267.610799px;}
.y22{bottom:286.355897px;}
.y13{bottom:286.392763px;}
.y14{bottom:286.393388px;}
.y21{bottom:314.473544px;}
.y20{bottom:333.218642px;}
.y1f{bottom:351.963741px;}
.y12{bottom:370.708214px;}
.y1e{bottom:370.708839px;}
.y1d{bottom:398.826486px;}
.y1c{bottom:417.571584px;}
.y41{bottom:428.563865px;}
.y11{bottom:436.316057px;}
.y1b{bottom:436.316682px;}
.y40{bottom:442.622689px;}
.y10{bottom:460.918998px;}
.y1a{bottom:460.919623px;}
.y3f{bottom:466.054061px;}
.y3e{bottom:484.799159px;}
.yf{bottom:489.723965px;}
.y3c{bottom:503.544258px;}
.ye{bottom:506.906972px;}
.y3b{bottom:522.289356px;}
.yd{bottom:524.089978px;}
.y3a{bottom:540.858718px;}
.y38{bottom:541.034454px;}
.yc{bottom:541.272985px;}
.y39{bottom:546.013620px;}
.ya{bottom:558.455992px;}
.y37{bottom:559.779552px;}
.yb{bottom:563.435158px;}
.y9{bottom:575.638998px;}
.y36{bottom:578.524650px;}
.y8{bottom:592.822005px;}
.y3d{bottom:597.269748px;}
.y7{bottom:610.005011px;}
.y35{bottom:616.014846px;}
.y6{bottom:627.188018px;}
.y34{bottom:634.759944px;}
.y5{bottom:644.371024px;}
.y33{bottom:653.505042px;}
.y4{bottom:661.554031px;}
.y32{bottom:672.250140px;}
.y3{bottom:678.737037px;}
.y31{bottom:690.995238px;}
.y2d{bottom:707.439688px;}
.y30{bottom:709.740336px;}
.y2f{bottom:746.447299px;}
.y46{bottom:771.779269px;}
.y45{bottom:982.145350px;}
.y44{bottom:1024.323383px;}
.y2{bottom:1208.459449px;}
.h5{height:16.840000px;}
.hb{height:26.944000px;}
.ha{height:27.040000px;}
.h7{height:32.800000px;}
.h4{height:33.680000px;}
.h6{height:33.800000px;}
.hc{height:37.048000px;}
.hd{height:37.180000px;}
.h8{height:47.320000px;}
.h3{height:68.472000px;}
.he{height:87.880000px;}
.h9{height:1200.467320px;}
.h1{height:1206.715686px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:904.450980px;}
.w1{width:940.379085px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:15.620915px;}
.x3{left:122.294894px;}
.x7{left:136.744084px;}
.x9{left:142.605676px;}
.xa{left:144.402863px;}
.x2e{left:167.673965px;}
.x29{left:171.910513px;}
.x2{left:220.449539px;}
.x2d{left:229.310971px;}
.x2a{left:241.877997px;}
.x4{left:271.588353px;}
.x5{left:285.019528px;}
.xb{left:329.696126px;}
.xc{left:333.601355px;}
.xd{left:339.848315px;}
.xe{left:347.658773px;}
.xf{left:387.698771px;}
.x10{left:391.603999px;}
.x11{left:397.850803px;}
.x12{left:401.756032px;}
.x13{left:441.796186px;}
.x14{left:445.701415px;}
.x15{left:451.948219px;}
.x16{left:459.758676px;}
.x2b{left:476.556940px;}
.x2c{left:479.984793px;}
.x6{left:484.925064px;}
.x8{left:504.906714px;}
.x17{left:507.243134px;}
.x28{left:542.196025px;}
.x1f{left:581.841345px;}
.x20{left:600.389869px;}
.x21{left:624.751780px;}
.x22{left:646.664175px;}
.x23{left:671.026085px;}
.x18{left:678.779995px;}
.x24{left:692.938636px;}
.x19{left:696.316034px;}
.x25{left:717.300546px;}
.x1a{left:720.677944px;}
.x26{left:739.212941px;}
.x1b{left:741.326295px;}
.x27{left:763.574852px;}
.x1c{left:765.688361px;}
.x1d{left:786.336712px;}
.x1e{left:810.698622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.860385pt;}
.ls12{letter-spacing:-0.856971pt;}
.lse{letter-spacing:-0.853556pt;}
.ls15{letter-spacing:-0.415170pt;}
.ls11{letter-spacing:-0.348251pt;}
.ls10{letter-spacing:-0.344837pt;}
.ls17{letter-spacing:-0.017754pt;}
.lsd{letter-spacing:-0.009560pt;}
.ls3{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls13{letter-spacing:-0.005463pt;}
.ls16{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls14{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003414pt;}
.ls5{letter-spacing:0.017071pt;}
.ls6{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.365322pt;}
.lsc{letter-spacing:0.676017pt;}
.ls2{letter-spacing:0.679431pt;}
.lsb{letter-spacing:0.853556pt;}
.ls9{letter-spacing:1.532987pt;}
.lsa{letter-spacing:1.539816pt;}
.ws24{word-spacing:-0.409707pt;}
.ws17{word-spacing:-0.191197pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.081941pt;}
.ws28{word-spacing:0.290209pt;}
.ws13{word-spacing:0.368736pt;}
.ws6{word-spacing:0.570176pt;}
.wsf{word-spacing:0.798929pt;}
.ws2c{word-spacing:0.874042pt;}
.ws2a{word-spacing:0.955983pt;}
.ws1a{word-spacing:1.082310pt;}
.ws1c{word-spacing:1.085724pt;}
.ws19{word-spacing:1.089138pt;}
.ws1b{word-spacing:1.092552pt;}
.ws2e{word-spacing:1.194296pt;}
.ws2d{word-spacing:1.201808pt;}
.ws29{word-spacing:1.338377pt;}
.ws1{word-spacing:1.345205pt;}
.ws16{word-spacing:1.915381pt;}
.ws2f{word-spacing:2.485556pt;}
.wsb{word-spacing:2.577741pt;}
.wsd{word-spacing:2.731381pt;}
.ws27{word-spacing:3.264000pt;}
.wsa{word-spacing:3.537138pt;}
.ws21{word-spacing:4.923314pt;}
.ws7{word-spacing:5.421791pt;}
.ws9{word-spacing:5.466176pt;}
.ws8{word-spacing:5.469590pt;}
.ws2b{word-spacing:7.046962pt;}
.ws1f{word-spacing:7.722979pt;}
.ws1e{word-spacing:8.521908pt;}
.ws18{word-spacing:9.119397pt;}
.ws11{word-spacing:9.573490pt;}
.ws4{word-spacing:10.054895pt;}
.ws26{word-spacing:11.618611pt;}
.ws15{word-spacing:11.700552pt;}
.ws5{word-spacing:13.813958pt;}
.ws12{word-spacing:16.009305pt;}
.ws10{word-spacing:16.207331pt;}
.wsc{word-spacing:16.357556pt;}
.ws22{word-spacing:16.360971pt;}
.ws3{word-spacing:17.723247pt;}
.wse{word-spacing:20.143933pt;}
.ws20{word-spacing:22.032000pt;}
.ws1d{word-spacing:28.368803pt;}
.ws2{word-spacing:30.854360pt;}
.ws25{word-spacing:32.585372pt;}
.ws23{word-spacing:37.283347pt;}
._1b{margin-left:-6.355923pt;}
._1c{margin-left:-5.388331pt;}
._6{margin-left:-4.021958pt;}
._4{margin-left:-2.960134pt;}
._0{margin-left:-1.194979pt;}
._1{width:1.194979pt;}
._1a{width:9.229336pt;}
._3{width:11.693724pt;}
._2{width:20.007364pt;}
._5{width:42.336402pt;}
._12{width:50.482745pt;}
._16{width:74.962745pt;}
._d{width:76.884954pt;}
._17{width:80.029456pt;}
._11{width:96.475782pt;}
._13{width:121.945908pt;}
._c{width:133.066042pt;}
._14{width:250.293490pt;}
._a{width:254.957322pt;}
._18{width:284.558661pt;}
._b{width:314.334126pt;}
._15{width:316.396318pt;}
._e{width:334.816067pt;}
._f{width:347.738912pt;}
._9{width:368.268653pt;}
._7{width:371.071732pt;}
._19{width:426.727029pt;}
._10{width:439.974226pt;}
._8{width:465.625305pt;}
._1d{width:714.051213pt;}
.fs2{font-size:17.071130pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs6{font-size:88.769874pt;}
.y1{bottom:0.020000pt;}
.y2e{bottom:18.000000pt;}
.y0{bottom:26.000000pt;}
.y43{bottom:32.738000pt;}
.y42{bottom:50.338000pt;}
.y2c{bottom:52.420933pt;}
.y19{bottom:52.452933pt;}
.y2b{bottom:68.420933pt;}
.y18{bottom:68.452933pt;}
.y2a{bottom:92.420933pt;}
.y29{bottom:108.420933pt;}
.y17{bottom:108.452933pt;}
.y48{bottom:119.809867pt;}
.y28{bottom:132.420933pt;}
.y47{bottom:135.809867pt;}
.y27{bottom:148.420933pt;}
.y16{bottom:148.452933pt;}
.y26{bottom:172.420933pt;}
.y15{bottom:172.452933pt;}
.y25{bottom:196.420933pt;}
.y24{bottom:212.420933pt;}
.y23{bottom:228.420933pt;}
.y22{bottom:244.420933pt;}
.y13{bottom:244.452400pt;}
.y14{bottom:244.452933pt;}
.y21{bottom:268.420933pt;}
.y20{bottom:284.420933pt;}
.y1f{bottom:300.420933pt;}
.y12{bottom:316.420400pt;}
.y1e{bottom:316.420933pt;}
.y1d{bottom:340.420933pt;}
.y1c{bottom:356.420933pt;}
.y41{bottom:365.803467pt;}
.y11{bottom:372.420400pt;}
.y1b{bottom:372.420933pt;}
.y40{bottom:377.803467pt;}
.y10{bottom:393.420400pt;}
.y1a{bottom:393.420933pt;}
.y3f{bottom:397.803467pt;}
.y3e{bottom:413.803467pt;}
.yf{bottom:418.007067pt;}
.y3c{bottom:429.803467pt;}
.ye{bottom:432.673733pt;}
.y3b{bottom:445.803467pt;}
.yd{bottom:447.340400pt;}
.y3a{bottom:461.653467pt;}
.y38{bottom:461.803467pt;}
.yc{bottom:462.007067pt;}
.y39{bottom:466.053467pt;}
.ya{bottom:476.673733pt;}
.y37{bottom:477.803467pt;}
.yb{bottom:480.923733pt;}
.y9{bottom:491.340400pt;}
.y36{bottom:493.803467pt;}
.y8{bottom:506.007067pt;}
.y3d{bottom:509.803467pt;}
.y7{bottom:520.673733pt;}
.y35{bottom:525.803467pt;}
.y6{bottom:535.340400pt;}
.y34{bottom:541.803467pt;}
.y5{bottom:550.007067pt;}
.y33{bottom:557.803467pt;}
.y4{bottom:564.673733pt;}
.y32{bottom:573.803467pt;}
.y3{bottom:579.340400pt;}
.y31{bottom:589.803467pt;}
.y2d{bottom:603.839733pt;}
.y30{bottom:605.803467pt;}
.y2f{bottom:637.134933pt;}
.y46{bottom:658.757200pt;}
.y45{bottom:838.316533pt;}
.y44{bottom:874.317867pt;}
.y2{bottom:1031.488400pt;}
.h5{height:14.373891pt;}
.hb{height:22.998226pt;}
.ha{height:23.080167pt;}
.h7{height:27.996653pt;}
.h4{height:28.747782pt;}
.h6{height:28.850209pt;}
.hc{height:31.622561pt;}
.hd{height:31.735230pt;}
.h8{height:40.390293pt;}
.h3{height:58.444720pt;}
.he{height:75.010544pt;}
.h9{height:1024.666667pt;}
.h1{height:1030.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:772.000000pt;}
.w1{width:802.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:13.333333pt;}
.x3{left:104.385600pt;}
.x7{left:116.718800pt;}
.x9{left:121.722000pt;}
.xa{left:123.256000pt;}
.x2e{left:143.119200pt;}
.x29{left:146.735333pt;}
.x2{left:188.166133pt;}
.x2d{left:195.729867pt;}
.x2a{left:206.456533pt;}
.x4{left:231.816000pt;}
.x5{left:243.280267pt;}
.xb{left:281.414267pt;}
.xc{left:284.747600pt;}
.xd{left:290.079733pt;}
.xe{left:296.746400pt;}
.xf{left:330.922800pt;}
.x10{left:334.256133pt;}
.x11{left:339.588133pt;}
.x12{left:342.921467pt;}
.x13{left:377.098000pt;}
.x14{left:380.431333pt;}
.x15{left:385.763333pt;}
.x16{left:392.430000pt;}
.x2b{left:406.768267pt;}
.x2c{left:409.694133pt;}
.x6{left:413.910933pt;}
.x8{left:430.966400pt;}
.x17{left:432.960667pt;}
.x28{left:462.794933pt;}
.x1f{left:496.634453pt;}
.x20{left:512.466667pt;}
.x21{left:533.260933pt;}
.x22{left:551.964400pt;}
.x23{left:572.758667pt;}
.x18{left:579.377067pt;}
.x24{left:591.462267pt;}
.x19{left:594.345067pt;}
.x25{left:612.256533pt;}
.x1a{left:615.139333pt;}
.x26{left:630.960000pt;}
.x1b{left:632.763867pt;}
.x27{left:651.754267pt;}
.x1c{left:653.558267pt;}
.x1d{left:671.182800pt;}
.x1e{left:691.977067pt;}
}
